#
# All host groups
#


#### AWS

define hostgroup {
	hostgroup_name			AWS
	alias				All hosts in Amazon Cloud
	hostgroup_members		AWS Dev/QA, AWS Prod
}

define hostgroup {
	hostgroup_name			AWS Dev/QA
	alias				Dev/QA hosts in Amazon Cloud
	hostgroup_members		AWS Dev/QA ELB, AWS Untrust Dev/QA Windows, AWS Untrust Pre-Production Windows, AWS Untrust Dev/QA Linux OEL6, AWS Untrust Pre-Production Linux OEL6
}

define hostgroup {
	hostgroup_name			AWS Prod
	alias				Production hosts in Amazon Cloud
	hostgroup_members		AWS Untrust Prod Windows, AWS Untrust Prod Linux OEL6
}

#### PublicDMZ

define hostgroup {
	hostgroup_name			PublicDMZ
	alias				All hosts in PublicDMZ
	hostgroup_members		PublicDMZ Dev/QA, PublicDMZ Prod
}

define hostgroup {
	hostgroup_name			PublicDMZ Dev/QA
	alias				Dev/QA hosts in PublicDMZ
	hostgroup_members		PublicDMZ Dev/QA Windows, PublicDMZ Dev/QA Linux
}

define hostgroup {
	hostgroup_name			PublicDMZ Prod
	alias				Production hosts in PublicDMZ
	hostgroup_members		PublicDMZ Prod Windows, PublicDMZ Prod Linux
}

define hostgroup {
	hostgroup_name			PublicDMZ Dev/QA Windows
	alias				Windows Dev/QA hosts in PublicDMZ
	hostgroup_members		151 PublicDMZ Dev/QA Windows, 151 PublicDMZ Pre-Production Windows, NS PublicDMZ Dev/QA Windows, NS PublicDMZ Pre-Production Windows
}

define hostgroup {
	hostgroup_name			PublicDMZ Dev/QA Linux
	alias				Linux Dev/QA hosts in PublicDMZ
	hostgroup_members		PublicDMZ Dev/QA Linux OEL6
}

define hostgroup {
	hostgroup_name			PublicDMZ Dev/QA Linux OEL6
	alias				Oracle Enterprise Linux 6 Dev/QA hosts in PublicDMZ
	hostgroup_members		151 PublicDMZ Dev/QA Linux OEL6, NS PublicDMZ Dev/QA Linux OEL6, 151 PublicDMZ Pre-Production Linux OEL6, NS PublicDMZ Pre-Production Linux OEL6
}

define hostgroup {
	hostgroup_name			PublicDMZ Prod Windows
	alias				Windows Production hosts in PublicDMZ
	hostgroup_members		151 PublicDMZ Prod Windows, NS PublicDMZ Prod Windows
}

define hostgroup {
	hostgroup_name			PublicDMZ Prod Linux
	alias				Linux Production hosts in PublicDMZ
	hostgroup_members		PublicDMZ Prod Linux OEL6
}

define hostgroup {
	hostgroup_name			PublicDMZ Prod Linux OEL6
	alias				Oracle Enterprise Linux 6 Production hosts in PublicDMZ
	hostgroup_members		151 PublicDMZ Prod Linux OEL6, NS PublicDMZ Prod Linux OEL6
}

define hostgroup {
	hostgroup_name			151 PublicDMZ
	alias				All hosts in PublicDMZ and 151 Forrestal
	hostgroup_members		151 PublicDMZ Dev/QA, 151 PublicDMZ Prod
}

define hostgroup {
	hostgroup_name			151 PublicDMZ Dev/QA
	alias				Dev/QA hosts in PublicDMZ and 151 Forrestal
	hostgroup_members		151 PublicDMZ Dev/QA Windows, 151 PublicDMZ Pre-Production Windows, 151 PublicDMZ Dev/QA Linux OEL6, 151 PublicDMZ Pre-Production Linux OEL6
}

define hostgroup {
	hostgroup_name			151 PublicDMZ Prod
	alias				Production hosts in PublicDMZ and 151 Forrestal
	hostgroup_members		151 PublicDMZ Prod Windows, 151 PublicDMZ Prod Linux OEL6
}

define hostgroup {
	hostgroup_name			NS PublicDMZ
	alias				All hosts in PublicDMZ and New South
	hostgroup_members		NS PublicDMZ Dev/QA, NS PublicDMZ Prod
}

define hostgroup {
	hostgroup_name			NS PublicDMZ Dev/QA
	alias				Dev/QA hosts in PublicDMZ and New South
	hostgroup_members		NS PublicDMZ Dev/QA Windows, NS PublicDMZ Dev/QA Linux OEL6, NS PublicDMZ Pre-Production Linux OEL6
}

define hostgroup {
	hostgroup_name			NS PublicDMZ Prod
	alias				Production hosts in PublicDMZ and New South
	hostgroup_members		NS PublicDMZ Prod Windows, NS PublicDMZ Prod Linux OEL6
	members				eisnet200l
}

#### PrivateDMZ

define hostgroup {
	hostgroup_name			PrivateDMZ
	alias				All hosts in PrivateDMZ
	hostgroup_members		PrivateDMZ Dev/QA, PrivateDMZ Prod
}

define hostgroup {
	hostgroup_name			PrivateDMZ Dev/QA
	alias				Dev/QA hosts in PrivateDMZ
	hostgroup_members		PrivateDMZ Dev/QA Windows, MSSQL Dev Clusters, PrivateDMZ Dev/QA Linux
}

define hostgroup {
	hostgroup_name			PrivateDMZ Prod
	alias				Production hosts in PrivateDMZ
	hostgroup_members		PrivateDMZ Prod Windows, PrivateDMZ Prod Linux
	#members
}

define hostgroup {
	hostgroup_name			PrivateDMZ Dev/QA Windows
	alias				Windows Dev/QA hosts in PrivateDMZ
	hostgroup_members		151 PrivateDMZ Dev/QA Windows, 151 PrivateDMZ Pre-Production Windows, NS PrivateDMZ Dev/QA Windows, NS PrivateDMZ Pre-Production Windows
}

define hostgroup {
	hostgroup_name			PrivateDMZ Dev/QA Linux
	alias				Linux Dev/QA hosts in PrivateDMZ
	hostgroup_members		PrivateDMZ Dev/QA Linux OEL6
}

define hostgroup {
	hostgroup_name			PrivateDMZ Dev/QA Linux OEL6
	alias				Oracle Enterprise Linux 6 Dev/QA hosts in PrivateDMZ
	hostgroup_members		151 PrivateDMZ Dev/QA Linux OEL6, NS PrivateDMZ Dev/QA Linux OEL6, 151 PrivateDMZ Pre-Production Linux OEL6, NS PrivateDMZ Pre-Production Linux OEL6
}

define hostgroup {
	hostgroup_name			PrivateDMZ Prod Windows
	alias				Windows Production hosts in PrivateDMZ
	hostgroup_members		151 PrivateDMZ Prod Windows, NS PrivateDMZ Prod Windows
}

define hostgroup {
	hostgroup_name			PrivateDMZ Prod Linux
	alias				Linux Production hosts in PrivateDMZ
	hostgroup_members		PrivateDMZ Prod Linux OEL6, PrivateDMZ Prod Linux OEL5
	members				sdprsa200l, sdprsa201l
}

define hostgroup {
	hostgroup_name			PrivateDMZ Prod Linux OEL6
	alias				Oracle Enterprise Linux 6 Production hosts in PrivateDMZ
	hostgroup_members		151 PrivateDMZ Prod Linux OEL6, NS PrivateDMZ Prod Linux OEL6
}

define hostgroup {
	hostgroup_name			PrivateDMZ Prod Linux OEL5
	alias				Oracle Enterprise Linux 5 Production hosts in PrivateDMZ
	hostgroup_members		NS PrivateDMZ Prod Linux OEL5
}

define hostgroup {
	hostgroup_name			151 PrivateDMZ
	alias				All hosts in PrivateDMZ and 151 Forrestal
	hostgroup_members		151 PrivateDMZ Dev/QA, 151 PrivateDMZ Prod
}

define hostgroup {
	hostgroup_name			151 PrivateDMZ Dev/QA
	alias				Dev/QA hosts in PrivateDMZ and 151 Forrestal
	hostgroup_members		151 PrivateDMZ Dev/QA Windows, 151 PrivateDMZ Pre-Production Windows, 151 PrivateDMZ Pre-Production Linux OEL6, 151 PrivateDMZ Dev/QA Linux OEL6
}

define hostgroup {
	hostgroup_name			151 PrivateDMZ Prod
	alias				Production hosts in PrivateDMZ and 151 Forrestal
	hostgroup_members		151 PrivateDMZ Prod Windows, 151 PrivateDMZ Prod Linux OEL6
}

define hostgroup {
	hostgroup_name			NS PrivateDMZ
	alias				All hosts in PrivateDMZ and New South
	hostgroup_members		NS PrivateDMZ Dev/QA, NS PrivateDMZ Prod
}

define hostgroup {
	hostgroup_name			NS PrivateDMZ Dev/QA
	alias				Dev/QA hosts in PrivateDMZ and New South
	hostgroup_members		NS PrivateDMZ Dev/QA Windows, NS PrivateDMZ Pre-Production Windows, NS PrivateDMZ Dev/QA Linux OEL6, NS PrivateDMZ Pre-Production Linux OEL6
}

define hostgroup {
	hostgroup_name			NS PrivateDMZ Prod
	alias				Production hosts in PrivateDMZ and New South
	hostgroup_members		NS PrivateDMZ Prod Windows, NS PrivateDMZ Prod Linux OEL6, NS PrivateDMZ Prod Linux OEL5
	members				essvc201w, sdprsa200l, sdprsa201l
}

#### Trust

define hostgroup {
	hostgroup_name			Trust
	alias				All hosts in Trust
	hostgroup_members		Trust Dev/QA, Trust Prod
}

define hostgroup {
	hostgroup_name			Trust Dev/QA
	alias				Dev/QA hosts in Trust
	hostgroup_members		Trust Dev/QA Windows, Trust Dev/QA Linux
}

define hostgroup {
	hostgroup_name			Trust Prod
	alias				Production hosts in Trust
	hostgroup_members		Trust Prod Windows, Trust Prod Linux
	#members
}

define hostgroup {
	hostgroup_name			Trust Dev/QA Windows
	alias				Windows Dev/QA hosts in Trust
	hostgroup_members		151 Trust Dev/QA Windows, NS Trust Dev/QA Windows, 151 Trust Pre-Production Windows, NS Trust Pre-Production Windows
}

define hostgroup {
	hostgroup_name			Trust Dev/QA Linux
	alias				Linux Dev/QA hosts in Trust
	hostgroup_members		Trust Dev/QA Linux OEL6, Trust Dev/QA Linux OEL5
}

define hostgroup {
	hostgroup_name			Trust Dev/QA Linux OEL6
	alias				Oracle Enterprise Linux 6 Dev/QA hosts in Trust
	hostgroup_members		151 Trust Dev/QA Linux OEL6, 151 Trust Pre-Production Linux OEL6, NS Trust Dev/QA Linux OEL6, NS Trust Pre-Production Linux OEL6
}

define hostgroup {
	hostgroup_name			Trust Dev/QA Linux OEL5
	alias				Oracle Enterprise Linux 5 Dev/QA hosts in Trust
	hostgroup_members		151 Trust Dev/QA Linux OEL5
}

define hostgroup {
	hostgroup_name			Trust Prod Windows
	alias				Windows Production hosts in Trust
	hostgroup_members		151 Trust Prod Windows, NS Trust Prod Windows
}

define hostgroup {
	hostgroup_name			Trust Prod Linux
	alias				Linux Production hosts in Trust
	hostgroup_members		Trust Prod Linux OEL6, Trust Prod Linux OEL5
}

define hostgroup {
	hostgroup_name			Trust Prod Linux OEL6
	alias				Oracle Enterprise Linux 6 Production hosts in Trust
	hostgroup_members		151 Trust Prod Linux OEL6, NS Trust Prod Linux OEL6
}

define hostgroup {
	hostgroup_name			Trust Prod Linux OEL5
	alias				Oracle Enterprise Linux 5 Production hosts in Trust
	hostgroup_members		NS Trust Prod Linux OEL5
}

define hostgroup {
	hostgroup_name			151 Trust
	alias				All hosts in Trust and 151 Forrestal
	hostgroup_members		151 Trust Dev/QA, 151 Trust Prod
}

define hostgroup {
	hostgroup_name			151 Trust Dev/QA
	alias				Dev/QA hosts in Trust and 151 Forrestal
	hostgroup_members		151 Trust Dev/QA Windows, 151 Trust Pre-Production Windows, 151 Trust Dev/QA Linux OEL6, 151 Trust Dev/QA Linux OEL5
}

define hostgroup {
	hostgroup_name			151 Trust Prod
	alias				Production hosts in Trust and 151 Forrestal
	hostgroup_members		151 Trust Prod Windows, 151 Trust Prod Linux OEL6
}

define hostgroup {
	hostgroup_name			NS Trust
	alias				All hosts in Trust and New South
	hostgroup_members		NS Trust Dev/QA, NS Trust Prod
}

define hostgroup {
	hostgroup_name			NS Trust Dev/QA
	alias				Dev/QA hosts in Trust and New South
	hostgroup_members		NS Trust Dev/QA Windows, NS Trust Pre-Production Windows, NS Trust Dev/QA Linux OEL6, NS Trust Pre-Production Linux OEL6
}

define hostgroup {
	hostgroup_name			NS Trust Prod
	alias				Production hosts in Trust and New South
	hostgroup_members		NS Trust Prod Windows, NS Trust Prod Linux OEL6, NS Trust Prod Linux OEL5
	#members
}

########################
#
# Restricted

define hostgroup {
	hostgroup_name			Restricted Dev/QA
	alias				Dev/QA hosts behind Restricted
	hostgroup_members		Restricted Dev/QA Windows, Restricted Dev/QA Linux
}

define hostgroup {
	hostgroup_name			Restricted Prod
	alias				Production hosts behind Restricted
	hostgroup_members		Restricted Prod Windows, Restricted Prod Linux
}

define hostgroup {
	hostgroup_name			Restricted Dev/QA Windows
	alias				Windows Dev/QA hosts behind Restricted
	hostgroup_members		151 Restricted Dev/QA Windows, NS Restricted Dev/QA Windows, 151 Restricted Pre-Production Windows, NS Restricted Pre-Production Windows
}

define hostgroup {
	hostgroup_name			Restricted Dev/QA Linux
	alias				Linux OEL7 Dev/QA hosts behind Restricted
	hostgroup_members		151 Restricted Dev/QA Linux OEL7, NS Restricted Dev/QA Linux OEL7, 151 Restricted Pre-Production Linux OEL7, NS Restricted Pre-Production Linux OEL7
}

define hostgroup {
	hostgroup_name			Restricted Prod Windows
	alias				Windows Production hosts behind Restricted
	hostgroup_members		151 Restricted Prod Windows, NS Restricted Prod Windows
}

define hostgroup {
	hostgroup_name			Restricted Prod Linux
	alias				Linux OEL7 Production hosts behind Restricted
	hostgroup_members		151 Restricted Prod Linux OEL7, NS Restricted Prod Linux OEL7
}

define hostgroup {
	hostgroup_name			NS Restricted
	alias				Hosts behind Restricted in New South
	hostgroup_members		NS Restricted Dev/QA Windows, NS Restricted Prod Windows, NS Restricted Dev/QA Linux OEL7, NS Restricted Pre-Production Linux OEL7, NS Restricted Prod Linux OEL7
}

define hostgroup {
	hostgroup_name			151 Restricted
	alias				Hosts behind Restricted in 151 Forrestal
	hostgroup_members		151 Restricted Dev/QA Windows, 151 Restricted Prod Windows, 151 Restricted Dev/QA Linux OEL7, 151 Restricted Pre-Production Linux OEL7, 151 Restricted Prod Linux OEL7
}

define hostgroup {
	hostgroup_name			Restricted
	alias				Hosts behind Restricted
	hostgroup_members		Restricted Dev/QA, Restricted Prod
}

##################################
##
# Untrust

define hostgroup {
	hostgroup_name			Untrust F5
	alias				All hosts behind the F5
	hostgroup_members		Untrust F5 Dev/QA, Untrust F5 Prod
}

define hostgroup {
	hostgroup_name			Untrust F5 Dev/QA
	alias				Dev/QA hosts behind F5
	hostgroup_members		Untrust F5 Dev/QA Windows, Untrust F5 Dev/QA Linux OEL6
}

define hostgroup {
	hostgroup_name			Untrust F5 Dev/QA Windows
	alias				Windows Dev/QA hosts outside the firewall, behind the F5
	hostgroup_members		151 Untrust F5 Dev/QA Windows, NS Untrust F5 Dev/QA Windows, NS Untrust F5 Pre-Production Windows
}

define hostgroup {
	hostgroup_name			Untrust F5 Dev/QA Linux OEL6
	alias				Linux OEL6 Dev/QA hosts outside the firewall, behind the F5
	hostgroup_members		151 Untrust F5 Dev/QA Linux OEL6, NS Untrust F5 Dev/QA Linux OEL6, 151 Untrust F5 Pre-Production Linux OEL6, NS Untrust F5 Pre-Production Linux OEL6
}

define hostgroup {
	hostgroup_name			Untrust F5 Prod
	alias				Production hosts behind F5
	hostgroup_members		Untrust F5 Prod Windows, Untrust F5 Prod Linux
}

define hostgroup {
	hostgroup_name			Untrust F5 Prod Windows
	alias				Windows Production hosts outside the firewall, behind the F5
	hostgroup_members		151 Untrust F5 Prod Windows, NS Untrust F5 Prod Windows
}

define hostgroup {
	hostgroup_name			Untrust F5 Prod Linux
	alias				Linux Production hosts outside the firewall, behind the F5
	hostgroup_members		151 Untrust F5 Prod Linux OEL6, NS Untrust F5 Prod Linux OEL6
}

define hostgroup {
	hostgroup_name			Untrust Dev/QA
	alias				Dev/QA hosts outside the firewall
	hostgroup_members		Untrust F5 Dev/QA, Untrust Dev/QA Windows, Untrust Dev/QA Linux OEL6, Untrust Dev/QA Linux OEL5
}

define hostgroup {
	hostgroup_name			Untrust Dev/QA Windows
	alias				Windows Dev/QA hosts outside the firewall
	hostgroup_members		Untrust F5 Dev/QA Windows, 151 Untrust Dev/QA Windows, NS Untrust Dev/QA Windows, NS Untrust Pre-Production Windows
# 87 Prospect
}

define hostgroup {
	hostgroup_name			Untrust Dev/QA Linux OEL6
	alias				Linux Dev/QA OEL6 hosts outside the firewall
	hostgroup_members		151 Untrust Dev/QA Linux OEL6, NS Untrust Dev/QA Linux OEL6, Untrust F5 Dev/QA Linux OEL6
}

define hostgroup {
	hostgroup_name			Untrust Dev/QA Linux OEL5
	alias				Linux Dev/QA OEL5 hosts outside the firewall
	hostgroup_members		151 Untrust Dev/QA Linux OEL5
}

define hostgroup {
	hostgroup_name			Untrust Prod
	alias				Production hosts outside the firewall
	hostgroup_members		Untrust Prod Windows, Untrust Prod Linux OEL6, Untrust Prod Linux OEL5
}

define hostgroup {
	hostgroup_name			Untrust Prod Windows
	alias				Windows Production hosts outside the firewall
	hostgroup_members		151 Untrust Prod Windows, NS Untrust Prod Windows, Untrust F5 Prod Windows
}

define hostgroup {
	hostgroup_name			Untrust Prod Linux OEL6
	alias				Linux Production OEL6 hosts outside the firewall
	hostgroup_members		151 Untrust Prod Linux OEL6, NS Untrust Prod Linux OEL6, 151 Untrust F5 Prod Linux OEL6, NS Untrust F5 Prod Linux OEL6
}

define hostgroup {
	hostgroup_name			Untrust Prod Linux OEL5
	alias				Linux Production OEL5 hosts outside the firewall
	hostgroup_members		151 Untrust Prod Linux OEL5, NS Untrust Prod Linux OEL5
}

define hostgroup {
	hostgroup_name			NS Untrust Dev/QA
	alias				Dev/QA hosts outside the firewall in New South
	hostgroup_members		NS Untrust Dev/QA Windows, NS Untrust F5 Dev/QA Windows, NS Untrust Dev/QA Linux OEL6, NS Untrust F5 Dev/QA Linux OEL6
	members				ims205, ims317, receiver02
}

define hostgroup {
	hostgroup_name			NS Untrust Prod
	alias				Production hosts outside the firewall in New South
	hostgroup_members		NS Untrust Prod Windows, NS Untrust F5 Prod Windows, NS Untrust Prod Linux OEL6, NS Untrust Prod Linux OEL5, NS Untrust F5 Prod Linux OEL6
}

define hostgroup {
	hostgroup_name			NS Untrust
	alias				All hosts outside the firewall in New South
	hostgroup_members		NS Untrust Dev/QA, NS Untrust Prod
}

define hostgroup {
	hostgroup_name			151 Untrust Dev/QA
	alias				Dev/QA hosts outside the firewall in 151 Forrestal
	hostgroup_members		151 Untrust Dev/QA Windows, 151 Untrust F5 Dev/QA Windows, 151 Untrust Dev/QA Linux OEL6, 151 Untrust F5 Dev/QA Linux OEL6, 151 Untrust Dev/QA Linux OEL5
	members				harris, ims204, ims316
}

define hostgroup {
	hostgroup_name			151 Untrust Prod
	alias				Production hosts outside the firewall in 151 Forrestal
	hostgroup_members		151 Untrust Prod Windows, 151 Untrust F5 Prod Windows, 151 Untrust Prod Linux OEL6, 151 Untrust Prod Linux OEL5, 151 Untrust F5 Prod Linux OEL6
}

define hostgroup {
	hostgroup_name			151 Untrust
	alias				All hosts outside the firewall in 151 Forrestal
	hostgroup_members		151 Untrust Dev/QA, 151 Untrust Prod
}

#### Eisfw F5

define hostgroup {
	hostgroup_name			Eisfw F5
	alias				All hosts in Eisfw F5
	hostgroup_members		Eisfw F5 Dev/QA, Eisfw F5 Prod
}

define hostgroup {
	hostgroup_name			Eisfw F5 Dev/QA
	alias				Dev/QA hosts in Eisfw F5
	hostgroup_members		Eisfw F5 Dev/QA Windows, Eisfw F5 Dev/QA Linux
}

define hostgroup {
	hostgroup_name			Eisfw F5 Prod
	alias				Production hosts in Eisfw F5
	hostgroup_members		Eisfw F5 Prod Windows, Eisfw F5 Prod Linux
}

define hostgroup {
	hostgroup_name			Eisfw F5 Dev/QA Windows
	alias				Windows Dev/QA hosts in Eisfw F5
	hostgroup_members		151 Eisfw F5 Dev/QA Windows, 151 Eisfw F5 Pre-Production Windows, NS Eisfw F5 Dev/QA Windows, NS Eisfw F5 Pre-Production Windows
}

define hostgroup {
	hostgroup_name			Eisfw F5 Dev/QA Linux
	alias				Linux Dev/QA hosts in Eisfw F5
	hostgroup_members		Eisfw F5 Dev/QA Linux OEL6, Eisfw F5 Dev/QA Linux OEL5
}

define hostgroup {
	hostgroup_name			Eisfw F5 Dev/QA Linux OEL6
	alias				Oracle Enterprise Linux 6 Dev/QA hosts in Eisfw F5
	hostgroup_members		151 Eisfw F5 Dev/QA Linux OEL6, 151 Eisfw F5 Pre-Production Linux OEL6, NS Eisfw F5 Dev/QA Linux OEL6, NS Eisfw F5 Pre-Production Linux OEL6
}

define hostgroup {
	hostgroup_name			Eisfw F5 Dev/QA Linux OEL5
	alias				Oracle Enterprise Linux 5 Dev/QA hosts in Eisfw F5
	hostgroup_members		151 Eisfw F5 Dev/QA Linux OEL5
}

define hostgroup {
	hostgroup_name			Eisfw F5 Prod Windows
	alias				Windows Production hosts in Eisfw F5
	hostgroup_members		151 Eisfw F5 Prod Windows, NS Eisfw F5 Prod Windows
}

define hostgroup {
	hostgroup_name			Eisfw F5 Prod Linux
	alias				Linux Production hosts in Eisfw F5
#	hostgroup_members		Eisfw F5 Prod Linux OEL6, Eisfw F5 Prod Linux OEL5
}

define hostgroup {
	hostgroup_name			Eisfw F5 Prod Linux OEL6
	alias				Oracle Enterprise Linux 6 Production hosts in Eisfw F5
	hostgroup_members		151 Eisfw F5 Prod Linux OEL6, NS Eisfw F5 Prod Linux OEL6
}

define hostgroup {
	hostgroup_name			151 Eisfw F5
	alias				All hosts in Eisfw F5 and 151 Forrestal
	hostgroup_members		151 Eisfw F5 Dev/QA, 151 Eisfw F5 Prod
}

define hostgroup {
	hostgroup_name			151 Eisfw F5 Dev/QA
	alias				Dev/QA hosts in Eisfw F5 and 151 Forrestal
	hostgroup_members		151 Eisfw F5 Dev/QA Windows, 151 Eisfw F5 Pre-Production Windows, 151 Eisfw F5 Dev/QA Linux OEL6, 151 Eisfw F5 Pre-Production Linux OEL6, 151 Eisfw F5 Dev/QA Linux OEL5
}

define hostgroup {
	hostgroup_name			151 Eisfw F5 Prod
	alias				Production hosts in Eisfw F5 and 151 Forrestal
	hostgroup_members		151 Eisfw F5 Prod Windows, 151 Eisfw F5 Prod Linux OEL6
}

define hostgroup {
	hostgroup_name			NS Eisfw F5
	alias				All hosts in Eisfw F5 and New South
	hostgroup_members		NS Eisfw F5 Dev/QA, NS Eisfw F5 Prod
}

define hostgroup {
	hostgroup_name			NS Eisfw F5 Dev/QA
	alias				Dev/QA hosts in Eisfw F5 and New South
	hostgroup_members		NS Eisfw F5 Dev/QA Windows, NS Eisfw F5 Pre-Production Windows, NS Eisfw F5 Dev/QA Linux OEL6, NS Eisfw F5 Pre-Production Linux OEL6
}

define hostgroup {
	hostgroup_name			NS Eisfw F5 Prod
	alias				Production hosts in Eisfw F5 and New South
	hostgroup_members		NS Eisfw F5 Prod Windows, NS Eisfw F5 Prod Linux OEL6
}

#################
# Data centers

define hostgroup {
	hostgroup_name			151
	alias				All hosts in 151 Forrestal
	hostgroup_members		151 Restricted, 151 Untrust, 151 Eisfw F5, 151 PublicDMZ, 151 PrivateDMZ, 151 Trust
}

define hostgroup {
	hostgroup_name			NS
	alias				All hosts in New South
	hostgroup_members		NS Restricted, NS Untrust, NS Eisfw F5, NS PublicDMZ, NS PrivateDMZ, NS Trust
}

#########################

define hostgroup {
	hostgroup_name			Windows Application Disks Production
	alias				Windows Production hosts with application disks
	members				aisiw205w, aisstargate200w, amu202w, ats201w, cisdr200w, das211w, dev-webprod-tt, eis-fwmgr, hou201w, iamcas200w, iamcas201w, iamweb200w, lsscvms207w, odoc201w, sdp202w, sdp205w, sdpalc200w, sdpenc200w, sdpepo200w, socconsole, ss214w, ss215w, ss217w, telswitch, uhs207w, upkvm, vpft201w
}

define hostgroup {
	hostgroup_name			Windows Application Disks Dev/QA
	alias				Windows Dev/QA hosts with application disks
	members				cisdr300w, csgmbx300w, dba300w, dba301w, devtools, dev-webqa-tt, eissql102w, eissql304w, iamshib300w, itms300w, odoc101w, odoc301w, pei300w, sql-zeta2, ss306w, uhs107w, uhs109w, uhs110w, uss302w-sndbx08, uss304w
}

# hostgroups CISDR
define hostgroup {
	hostgroup_name			CISDR
	alias				CISDR Hosts
	members				csghubprod, deptbedit, lists, oldsmtp, ppa01, ppa02, ppa03, ppa04, ppsqm, ppvm, smtp, www-dept-edit, aisedit
}

# hostgroups Clusters
define hostgroup {
	hostgroup_name			Clusters
	alias				Cluster VIP's
	members				Webhead_Cluster, epoxy
}

define hostgroup {
	hostgroup_name			CPanel
	hostgroup_members		CPanel Dev/QA, CPanel Prod
}

define hostgroup {
	hostgroup_name			CPanel Dev/QA
	alias				CPanel Dev/QA machines
	members				dascpan100l
}

define hostgroup {
	hostgroup_name			CPanel Prod
	alias				CPanel Production machines
#	members
}

# hostgroups DBA_DevQA
define hostgroup {
	hostgroup_name			DBA Windows Dev/QA
	alias				DBA Windows Dev/QA hosts
	members				csgspdb100w, csgspdb101w, dba300w, dba301w, eissql102w, eissql104w, eissql105w, eissql304w, sasspdb308w, sasspdb309w, wasspdb100w, wasspdb101w
	hostgroup_members		DBA SQLServer Dev/QA, MSSQL Dev Clusters
}

define hostgroup {
	hostgroup_name			DBA SQLServer Dev/QA
	alias				Servers running MS SQL Server in Dev/QA
	members				aisob117w, aisob317w, aissimfony7101w, aissimfony7301w, cisdr300w, eissql113w, facsaltodb100w, facsaltodb101w, iammimdb101w, iammimdb301w, pcocrdb106w, sasob100w, sasob300w, sasob300tstw, sql-zeta2, uhs107w, uhs109w, uhs110w
}

define hostgroup {
	hostgroup_name			DBA UNIX Dev/QA
	alias				DBA UNIX Dev/QA Hosts
	members				ais309l, ais310l, ais311l, ais318l, aisiw338l, eis319l, eis344l, eisdba301l, eisdba302l, eisdba303l, roxdb01qa, roxdb02qa
}

# hostgroups DBA_Prod
define hostgroup {
	hostgroup_name			DBA Windows Prod
	alias				DBA Windows Production hosts
	members				eissql203w, eissql204w, eissql205w, eissql206w, eissql207w, wasspdb200w, wasspdb201w
	hostgroup_members		DBA SQLServer Prod, MSSQL Prod Clusters
}

define hostgroup {
	hostgroup_name			DBA SQLServer Prod
	alias				Servers running MS SQL Server in Production
	members				aisob217w, aissimfony7201w, asrv201w, asrv202w, cisdr200w, dev205w, eissql202w, eissql213w, fac-spcacfdb207, fac-spcacsdb205, facsaltodb200w, facsaltodb201w, pcocrdb206w, sasob200w, uhs207w, uhs209w, uhs210w, uhs214w
}

define hostgroup {
	hostgroup_name			DBA UNIX Prod
	alias				DBA UNIX Production Hosts
	members				aisiw207l, aisiw208l, eis208l, eis230l, eis254l, eis256l, eis286l, eis289l, eis290l, isserv216, roxdb01, roxdb02
}

define hostgroup {
	hostgroup_name			DBA
	alias				All DBA hosts
	hostgroup_members		DBA Windows Dev/QA, DBA UNIX Dev/QA, DBA Windows Prod, DBA UNIX Prod
}

# hostgroups ESX
define hostgroup {
	hostgroup_name			ESX
	alias				ESX Server
	members				essesx200v, essesx201v, essesx202v, essesx203v, essesx204v, essesx205v, essesx206v, essesx207v, essesx208v, essesx209v, essesx210v, essesx211v, essesx212v, essesx213v, essesx214v, essesx215v, essesx216v, essesx217v, essesx218v, essesx220v, essesx221v, essesx222v, essesx224v, essesx225v, essesx226v, essesx227v, essesx228v, essesx229v, essesx250v, essesx251v, essesx260v, essesx261v, essesx262v, essesx263v, essesx240v, essesx241v, essesx242v, essesx270v, essesx290v, essesx291v, essesx292v
	hostgroup_members		ESX oob
}

define hostgroup {
	hostgroup_name			ESX oob
	alias				ESX Out of bound interfaces
	hostgroup_members		ESX HPE oob
	members				essesx200v-netmgt, essesx201v-netmgt, essesx202v-netmgt, essesx203v-netmgt, essesx204v-netmgt, essesx205v-netmgt, essesx206v-netmgt, essesx207v-netmgt, essesx208v-netmgt, essesx209v-netmgt, essesx210v-netmgt, essesx211v-netmgt, essesx212v-netmgt, essesx213v-netmgt, essesx214v-netmgt, essesx215v-netmgt, essesx216v-netmgt, essesx217v-netmgt, essesx218v-netmgt, essesx220v-netmgt, essesx221v-netmgt, essesx222v-netmgt, essesx224v-netmgt, essesx225v-netmgt, essesx226v-netmgt, essesx227v-netmgt, essesx240v-netmgt, essesx241v-netmgt, essesx242v-netmgt, essesx270v-netmgt, essesx290v-netmgt, essesx291v-netmgt, essesx292v-netmgt
}

define hostgroup {
	hostgroup_name			ESX HPE oob
	alias				HPE ProLiants ESX servers
	members				essesx228v-netmgt, essesx229v-netmgt, essesx250v-netmgt, essesx251v-netmgt, essesx260v-netmgt, essesx261v-netmgt, essesx262v-netmgt, essesx263v-netmgt
}

# hostgroups Email
define hostgroup {
	hostgroup_name			Email
	alias				Email end-to-end testing
	members				email-end2end
}

define hostgroup {
	hostgroup_name			Emergency Broadcast Towers
	alias				Emergency Broadcast Towers
	members				ebt-185-nassau-audio.voip, ebt-185-nassau-phone.voip, ebt-1915-hall-audio.voip, ebt-1915-hall-phone.voip, ebt-1937-hall-audio.voip, ebt-1937-hall-phone.voip, ebt-200-elm-net-page-t01-t04.voip, ebt-200-elm-net-page-t05-t08.voip, ebt-200-elm-net-page-t09-t12.voip, ebt-200-elm-net-page-t13-t16.voip, ebt-200-elm-net-page-t17-t20.voip, ebt-200-elm-net-page-t21-t24.voip, ebt-200-elm-net-page-t25-t28.voip, ebt-200-elm-net-page-t29-t32.voip, ebt-200-elm-webs-server.voip, ebt-alexander-hall-audio.voip, ebt-alexander-hall-phone.voip, ebt-andlinger-79077-audio.voip, ebt-andlinger-79077-phone.voip, ebt-corwin-hall-audio.voip, ebt-corwin-hall-phone.voip, ebt-denunzio-pool-audio.voip, ebt-denunzio-pool-phone.voip, ebt-dickinson-audio.voip, ebt-dickinson-phone.voip, ebt-forbes-college-audio.voip, ebt-forbes-college-phone.voip, ebt-grad-college-audio.voip, ebt-grad-college-phone.voip, ebt-lake-71231-audio.voip, ebt-lake-71231-phone.voip, ebt-lca-79078-phone.voip, ebt-lca-79078-audio.voip, ebt-lawrence-apt-audio.voip, ebt-lawrence-apt-phone.voip, ebt-lewis-library-audio.voip, ebt-lewis-library-phone.voip, ebt-lightning-shelter-audio.voip, ebt-lightning-shelter-phone.voip, ebt-little-hall-audio.voip, ebt-little-hall-phone.voip, ebt-lot-23-audio.voip, ebt-lot-23-phone.voip, ebt-marx-audio.voip, ebt-marx-phone.voip, ebt-murray-dodge-audio.voip, ebt-murray-dodge-phone.voip, ebt-new-south-audio.voip, ebt-new-south-phone.voip, ebt-nuero-science-south-audio.voip, ebt-nuero-science-south-phone.voip, ebt-princeton-stadium-audio.voip, ebt-princeton-stadium-phone.voip, ebt-princeton-station-lot-audio.voip, ebt-princeton-station-lot-phone.voip, ebt-roberts-stadium-audio.voip, ebt-roberts-stadium-phone.voip, ebt-scully-goheen-walk-audio.voip, ebt-scully-goheen-walk-phone.voip, ebt-spelman-hall-audio.voip, ebt-spelman-hall-phone.voip, ebt-u-store-audio.voip, ebt-u-store-phone.voip
}

# hostgroups Miscellaneous Hosts and Devices
#define hostgroup {
#	hostgroup_name			Environment
#	alias				Power, Cooling, etc.
#	members				
#}

# hostgroups Exchange_2010
define hostgroup {
	hostgroup_name			Exchange_2010
	alias				Exchange 2010 servers
	members				csgcas204w, csgcas205w, csgcas206w, csgcas207w, csghub208w, csghub209w, exchangeimap
	hostgroup_members		Exchange Mailbox
}

define hostgroup {
	hostgroup_name			Exchange Mailbox
	alias				Exchange Mailbox servers
	members				csgmbx206w, csgmbx207w
}

# hostgroups Exchange_Test
define hostgroup {
	hostgroup_name			Exchange_Test
	alias				Exchange Test Servers
	members				csgcas104w, csgcas105w, csgcas301w, csghub102w, csghub103w, csghub302w, csgmbx100w, csgmbx300w, csgmbx303w
}

# hostgroups Load Balancers
define hostgroup {
	hostgroup_name			F5 Load Balancers
	alias				All F5 Load Balancers
	hostgroup_members		F5 Production Load Balancers, F5 QA Load Balancers
}

define hostgroup {
	hostgroup_name			F5 Load Balancer MPs
	alias				All F5 Load Balancer Management Ports
	hostgroup_members		F5 Production Load Balancer MPs, F5 QA Load Balancer MPs
}

define hostgroup {
	hostgroup_name			F5 Load Balancer VLANs
	alias				All F5 Load Balancer VLAN connections
	hostgroup_members		F5 Production Load Balancer VLANs, F5 QA Load Balancer VLANs
}

define hostgroup {
	hostgroup_name			F5 Production Load Balancers
	alias				F5 Production Load Balancers
	hostgroup_members		F5 Production Load Balancer MPs, F5 Production Load Balancer VLANs, F5 Production Load Balancer Interfaces
	members				eis202lb-ha, eis202lb-router-fw, eis202lb-router1, eis203lb-ha, eis203lb-router-fw, eis203lb-router1
}

define hostgroup {
	hostgroup_name			F5 Production Load Balancer MPs
	alias				F5 Production Load Balancer Management Ports
	members				eis202lb, eis203lb
}

define hostgroup {
	hostgroup_name			F5 Production Load Balancer VLANs
	alias				F5 Production Load Balancer VLAN connections
	#members
}

define hostgroup {
	hostgroup_name			F5 Production Load Balancer Interfaces
	alias				F5 Production Load Balancer Interfaces
	members				eis202lb-router1-lb-servernet-1, eis202lb-router1-lb-servernet-1-direct, eis202lb-router1-lb-servernet-2, eis202lb-router1-lb-servernet-2-direct, eis202lb-router1-lb-servernet-7, eis202lb-router1-lb-servernet-7-direct, eis202lb-router1-lb-servernet-8, eis202lb-router1-lb-servernet-8-direct, eis202lb-router1-plinknet20, eis202lb-router-fw-lb-servernet-10, eis202lb-router-fw-lb-servernet-10-direct, eis202lb-router-fw-lb-servernet-11, eis202lb-router-fw-lb-servernet-11-direct, eis202lb-router-fw-lb-servernet-3, eis202lb-router-fw-lb-servernet-3-direct, eis202lb-router-fw-lb-servernet-4, eis202lb-router-fw-lb-servernet-4-direct, eis202lb-router-fw-lb-servernet-5, eis202lb-router-fw-lb-servernet-5-direct, eis202lb-router-fw-lb-servernet-6, eis202lb-router-fw-lb-servernet-6-direct, eis202lb-router-fw-lb-servernet-9, eis202lb-router-fw-lb-servernet-9-direct, eis202lb-router-fw-plinknet8, eis203lb-router1-lb-servernet-1, eis203lb-router1-lb-servernet-1-direct, eis203lb-router1-lb-servernet-2, eis203lb-router1-lb-servernet-2-direct, eis203lb-router1-lb-servernet-7, eis203lb-router1-lb-servernet-7-direct, eis203lb-router1-lb-servernet-8, eis203lb-router1-lb-servernet-8-direct, eis203lb-router1-plinknet20, eis203lb-router-fw-lb-servernet-10, eis203lb-router-fw-lb-servernet-10-direct, eis203lb-router-fw-lb-servernet-11, eis203lb-router-fw-lb-servernet-11-direct, eis203lb-router-fw-lb-servernet-3, eis203lb-router-fw-lb-servernet-3-direct, eis203lb-router-fw-lb-servernet-4, eis203lb-router-fw-lb-servernet-4-direct, eis203lb-router-fw-lb-servernet-5, eis203lb-router-fw-lb-servernet-5-direct, eis203lb-router-fw-lb-servernet-6, eis203lb-router-fw-lb-servernet-6-direct, eis203lb-router-fw-lb-servernet-9, eis203lb-router-fw-lb-servernet-9-direct, eis203lb-router-fw-plinknet8, lb-prod-float-1-lb-servernet-1, lb-prod-float-1-lb-servernet-2, lb-prod-float-1-lb-servernet-7, lb-prod-float-1-lb-servernet-8, lb-prod-float-1-plinknet20, lb-prod-float-fw-lb-servernet-10, lb-prod-float-fw-lb-servernet-11, lb-prod-float-fw-lb-servernet-3, lb-prod-float-fw-lb-servernet-4, lb-prod-float-fw-lb-servernet-5, lb-prod-float-fw-lb-servernet-6, lb-prod-float-fw-lb-servernet-9, lb-prod-float-fw-plinknet8
}

define hostgroup {
	hostgroup_name			F5 QA Load Balancers
	alias				F5 QA Load Balancers
	hostgroup_members		F5 QA Load Balancer MPs, F5 QA Load Balancer VLANs
}

define hostgroup {
	hostgroup_name			F5 QA Load Balancer MPs
	alias				F5 QA Load Balancer Management Ports
	members				eis300lb,eis301lb
}

define hostgroup {
	hostgroup_name			F5 QA Load Balancer VLANs
	alias				F5 QA Load Balancer VLAN connections
	#members
}

define hostgroup {
	hostgroup_name			Facilities Maximo Production
	alias				Facilities Maximo Production hosts
	members				fac211w, fac212w, fac213w, fac214w
}

define hostgroup {
	hostgroup_name			Facilities Maximo Dev/QA
	alias				Facilities Maximo Dev/QA hosts
	members				fac111w, fac112w, fac113w, fac114w, fac312w, fac313w
}

define hostgroup {
	hostgroup_name			Facilities Production
	alias				OIT Managed Production Facilities hosts
	members				fac-geoprod, fac-infoctr1, fac-lssxibo, fac-lutronprod2, fac-rds-200w, fac-rds-201w, fac-stprosvcs, fac-trimble, fac201w, fac203w-gisprod, fac207w, fac208w-afprod, fac209w-awprod, fac214w-centric, lar-watchdog2
}

define hostgroup {
	hostgroup_name			Facilities Dev/QA
	alias				OIT Managed Development and QA Facilities hosts
	members				fac-eng-301w, fac-willow2, fac101w, fac103w-gisqa, fac107w-afqa, fac108w-awqa, fac303w-gisdev, fac307w-afdev, fac308w-awdev
}

define hostgroup {
	hostgroup_name			Firewalls
	alias				All firewalls
	hostgroup_members		Forcepoint Firewalls
	members				eisfw
}

define hostgroup {
	hostgroup_name			Forcepoint Firewalls
	alias				OIT Firewalls
	members				eisfw1-mgmt, eisfw2-mgmt, eisfwqa1-mgmt
}

# hostgroups H_Umansky
define hostgroup {
	hostgroup_name			H_Umansky
	alias				Henry Umansky
	members				webhead01, webhead02
}

define hostgroup {
	hostgroup_name			IMS
	alias				IMS Hosts
	members				ims211, ims214, ims215, ims302, ims303, ims311, tsm
}

define hostgroup {
	hostgroup_name			Monitoring
	alias				Monitoring Hosts
	hostgroup_members		Monitoring Dev/QA, Monitoring Production
	members				!ims204, !ims205
}

define hostgroup {
	hostgroup_name			Monitoring Dev/QA
	alias				Monitoring Dev/QA Hosts
	hostgroup_members		Monitoring Masters Dev/QA, Monitoring Workers Dev/QA
	members				mon300w, mon301w
}

define hostgroup {
	hostgroup_name			Monitoring Production
	alias				Monitoring Production Hosts
	hostgroup_members		Monitoring Masters, Monitoring Workers
	members				mon200w, mon201w, mon202w, mon203w
}

define hostgroup {
	hostgroup_name			Monitor
	alias				Local monitoring checks
	members				monitor, monitor-dev, Gearman 151 Untrust, Gearman NS Untrust, Gearman 151 PrivateDMZ, Gearman NS PrivateDMZ, Gearman 151 PublicDMZ, Gearman NS PublicDMZ, Gearman 151 Trust, Gearman NS Trust, Gearman 151 Eisfw F5, Gearman NS Eisfw F5, Monitor Untrust, Monitor PrivateDMZ, Monitor PublicDMZ, Monitor Trust, Monitor Eisfw F5
}

define hostgroup {
	hostgroup_name			Monitoring Masters
	alias				Monitoring master hosts
	hostgroup_members		Monitoring Masters alef, Monitoring Masters bet
}

define hostgroup {
	hostgroup_name			Monitoring Masters Dev/QA
	alias				Monitoring master Dev/QA hosts
	hostgroup_members		Monitoring Masters Dev/QA alef, Monitoring Masters Dev/QA bet
}

define hostgroup {
	hostgroup_name			Monitoring Masters alef
	alias				Monitoring Masters alef
	members				ims204, mon204l
}

define hostgroup {
	hostgroup_name			Monitoring Masters Dev/QA alef
	alias				Monitoring Masters Dev/QA alef
	members				ims318, mon302l
}

define hostgroup {
	hostgroup_name			Monitoring Masters bet
	alias				Monitoring Masters bet
	members				ims205, mon205l
}

define hostgroup {
	hostgroup_name			Monitoring Masters Dev/QA bet
	alias				Monitoring Masters Dev/QA bet
	members				ims319, mon303l
}

define hostgroup {
	hostgroup_name			Monitoring Workers
	alias				All monitoring workers
	hostgroup_members		Monitoring Workers Production, Monitoring Workers Dev/QA
}

define hostgroup {
	hostgroup_name			Monitoring Workers Production
	alias				All monitoring production mod_gearman workers
	hostgroup_members		Monitoring Workers 151, Monitoring Workers NS
}

define hostgroup {
	hostgroup_name			Monitoring Workers Dev/QA
	alias				All monitoring dev/qa mod_gearman workers
	hostgroup_members		Monitoring Workers 151 Dev/QA, Monitoring Workers NS Dev/QA
}

define hostgroup {
	hostgroup_name			Monitoring Workers 151
	alias				Monitoring worker hosts in 151 Forrestal
	members				ims218, ims220, ims222, ims224
}

define hostgroup {
	hostgroup_name			Monitoring Workers 151 Dev/QA
	alias				Monitoring worker hosts in 151 Forrestal
	members				ims314, ims316, ims320
}

define hostgroup {
	hostgroup_name			Monitoring Workers NS
	alias				Monitoring worker hosts in New South
	members				ims219, ims221, ims223, ims225
}

define hostgroup {
	hostgroup_name			Monitoring Workers NS Dev/QA
	alias				Monitoring worker hosts in New South
	members				ims315, ims317, ims319, ims321
}

define hostgroup {
	hostgroup_name			All Servers
	alias				All OIT servers
	hostgroup_members		All Production Servers, All Dev/QA Servers
}

define hostgroup {
	hostgroup_name			All Production Servers
	alias				All OIT Production Servers
	hostgroup_members		Linux Prod, Solaris, Windows Prod
}

define hostgroup {
	hostgroup_name			All Pre-Production Servers
	alias				All OIT Pre-Production Servers
	hostgroup_members		Linux Pre-Production, Windows Pre-Production
}

define hostgroup {
	hostgroup_name			All Dev/QA Servers
	alias				All OIT Dev/QA Servers
	hostgroup_members		Linux Dev/QA, Windows Dev/QA
}

# hostgroups Linux
define hostgroup {
	hostgroup_name			Linux Prod
	alias				Linux production systems
	hostgroup_members		Linux Prod OEL5, Linux Prod OEL6
}

define hostgroup {
	hostgroup_name			Linux Prod - no SNMP
	alias				Linux Prod systems that do not support SNMP
#	members				
}

# hostgroups Linux_Dev
define hostgroup {
	hostgroup_name			Linux Dev/QA
	alias				Non-production Linux systems
	hostgroup_members		Linux Dev/QA OEL5, Linux Dev/QA OEL6
}

define hostgroup {
	hostgroup_name			Linux DevQA - no SNMP
	alias				Linux DevQA systems that do not support SNMP
	members				harris
}

define hostgroup {
	hostgroup_name			Linux Prod OEL5
	alias				Oracle Enterprise Linux 5 Production hosts
	hostgroup_members		Untrust Prod Linux OEL5, PrivateDMZ Prod Linux OEL5, Trust Prod Linux OEL5
}

define hostgroup {
	hostgroup_name			Linux Dev/QA OEL5
	alias				Oracle Enterprise Linux 5 Dev/QA hosts
	hostgroup_members		Untrust Dev/QA Linux OEL5, Trust Dev/QA Linux OEL5, Eisfw F5 Dev/QA Linux OEL5
	members				harris
}

define hostgroup {
	hostgroup_name			Linux Prod OEL6
	alias				Oracle Enterprise Linux 6 Production hosts
	hostgroup_members		Untrust Prod Linux OEL6, Eisfw F5 Prod Linux OEL6, Trust Prod Linux OEL6, PublicDMZ Prod Linux OEL6, PrivateDMZ Prod Linux OEL6, Restricted Prod Linux, AWS Untrust Prod Linux OEL6
	members				ims204, ims205, ims218, ims219, ims220, ims221, ims222, ims223, ims224, ims225, ims314, ims315
}

define hostgroup {
	hostgroup_name			Linux Dev/QA OEL6
	alias				Oracle Enterprise Linux 6 Dev/QA hosts
	hostgroup_members		Untrust Dev/QA Linux OEL6, PrivateDMZ Dev/QA Linux OEL6, Trust Dev/QA Linux OEL6, PublicDMZ Dev/QA Linux OEL6, Restricted Dev/QA Linux, Linux Pre-Production, Eisfw F5 Dev/QA Linux OEL6, AWS Untrust Dev/QA Linux OEL6, AWS Untrust Pre-Production Linux OEL6
	members				ims316, ims317
}

# hostgroups Maestro
define hostgroup {
	hostgroup_name			Maestro Masters
	alias				Maestro Hosts
#	members				
}

# hostgroups Net
define hostgroup {
	hostgroup_name			Net
	alias				Network Devices
	members				border-87-router, core-87-router, core-cdn-router, core-ns, core-ns NS switch, gigagate6, gigagate6 151 switch
}

define hostgroup {
	hostgroup_name			Network and Monitoring
	alias				Network and Monitoring servers
	hostgroup_members		Airwave, Aruba ClearPass Appliances, Backup VPN, Network ESX, Network Solaris
	members				eisnet200l, netbmfctrl1, netbmfctrl2
}

define hostgroup {
	hostgroup_name			Airwave
	alias				Airwave Devices
	members				airwave1, airwave2, airwave4, airwave5, airwave6, airwave7, airwave-development, airwave-failover, airwave-rap
}

define hostgroup {
	hostgroup_name			Backup VPN
	alias				Hosts providing backup VPN service
	members				backupvpn, backupvpn1, backupvpn2
}

define hostgroup {
	hostgroup_name			Network ESX
	alias				Networking ESXi servers
	members				netvirtu01, netvirtu02
}

define hostgroup {
	hostgroup_name			Network Solaris
	alias				Network and Monitoring Solaris servers
	members				alfrente, capserver, eyeinthesky, eyeinthesky-infranet1, eyeinthesky-infranet2, eyeinthesky-infranet3, eyeinthesky-infranet4, eyeinthesky-infranet5, eyeinthesky-infranet7, four11, heymon, heymon-infranet1, heymon-infranet2, heymon-infranet3, heymon-infranet4, heymon-infranet5, heymon-infranet7, kirby, mrtg.net, new-heymon, new-heymon-infranet1, new-heymon-infranet2, new-heymon-infranet3, new-heymon-infranet4, new-heymon-infranet5, new-heymon-infranet7, oznot, www.net
}

define hostgroup {
	hostgroup_name			Network NTP
	alias				Network and Monitoring NTP servers
	members				alfrente, capserver, cuckoo, four11, iblox1-vrrp, iblox2-vrrp, ibddipv6-vrrp, netvclock200l, oznot
}

define hostgroup {
	hostgroup_name			Raritan
	alias				Raritan console devices
	members				raritan-87pr-core, raritan-87pr-core2, raritan-hpcrc, raritan-newsouth-machineroom, raritan-newsouth-machineroom-oob, raritan-87pr-network-lab
}

define hostgroup {
	hostgroup_name			PUaccess
	alias				PUaccess servers
	members				sdpoam200l, sdpoam201l, sdpohs200l, sdpohs201l, sdpovd200l, sdpovd201l
}

define hostgroup {
	hostgroup_name			Prod 8x5 Linux
	alias				Production Linux 8am - 5pm
#	members				
}

define hostgroup {
	hostgroup_name			Prod 8x5 Windows
	alias				Production Windows 8am - 5pm
	members				eisrds201w, essdhcp200w, essosd202w, upkvm
}

define hostgroup {
	hostgroup_name			Ping
	alias				Ping only
	members				essvc201w
}

define hostgroup {
	hostgroup_name			SharePoint 2016
	alias				SharePoint 2016 Production
	members				wassp200w, wasspapp200w, wasspapp201w, wasspfe202w, wasspfe203w, wasspfe204w, wasspss206w
}

define hostgroup {
	hostgroup_name			SharePoint 2K10
	alias				SharePoint 2010 Production
	members				csgsp200w, csgsp201w, csgsp202w, csgsp203w, csgsp204w
}

define hostgroup {
	hostgroup_name			SharePoint 2K10 Dev/QA
	alias				SharePoint 2010 Dev/QA
	members				csgspapp102w, csgspapp103w, csgspdb100w, csgspdb101w, csgspfe100w, csgspfe101w
}

# hostgroups SP CSG on call
define hostgroup {
	hostgroup_name			SP CSG on call
	alias				Sharepoint sites to be alerted to CSG on call
	members				sp
}

# hostgroups SP Critical
define hostgroup {
	hostgroup_name			SP Critical
	alias				Sharepoint sites to be alerted on CRITICAL state
	members				sp, sp2010prod, sp2016
}

# hostgroups SP Warning
define hostgroup {
	hostgroup_name			SP Warning
	alias				Sharepoint sites to be alerted on WARNING state
	members				sp, sp2010prod, sp2016
}

# hostgroups SharePoint
define hostgroup {
	hostgroup_name			SharePoint
	alias				All SharePoint web services
	hostgroup_members		SP Warning, SP Critical, SP CSG on call
}

# hostgroups Sql_clusters
define hostgroup {
	hostgroup_name			MSSQL Prod Clusters
	alias				MS-SQL Production Clusters
	members				csgspdb2a, csgspdb2a-c, eissql2a, eissql2b, wasspdb2a
}

define hostgroup {
	hostgroup_name			MSSQL Dev Clusters
	alias				MS-SQL Clusters
	members				csgspdb1a, csgspdb1a-c, eissql1b, eissql1c, eissql3a, sasspdb3a, wasspdb1a
}

define hostgroup {
	hostgroup_name			MSSQL Clusters
	alias				All MS-SQL Clusters
	hostgroup_members		MSSQL Prod Clusters, MSSQL Dev Clusters
}

# hostgroups Kaltura Live 
define hostgroup {
	hostgroup_name			Kaltura Live	
	alias			  	Kaltura Live Streaming	
	members				Kaltura Live	
}

define hostgroup {
	hostgroup_name			TSM
	alias				All TSM servers
	hostgroup_members		TSM Dev/QA, TSM Production
}

define hostgroup {
	hostgroup_name			TSM Production
	alias				TSM Production servers
	members				eistsm200l, eistsm206l, eistsm207l, eistsm208l, eistsm210l, eistsm211l
}

define hostgroup {
	hostgroup_name			TSM Dev/QA
	alias				TSM Dev/QA servers
#	members
}

# hostgroups Web Services
define hostgroup {
	hostgroup_name			Web Services
	alias				Roxen and Hulk Web Systems
	members				cisdrroxen200l, cisdrroxen201l, cisdrroxen202l, cisdrroxen203l, cisdrroxen204l, cisdrroxen205l, cisdrroxen206l
}

# hostgroups Web_Services_Dev
define hostgroup {
	hostgroup_name			Web_Services_Dev
	alias				Non-production Roxen and Hulk Web Systems
	members				cisdrroxen100l, cisdrroxen101l, iamroxen300l, iamroxen301l
}

# hostgroups Webcheck
define hostgroup {
	hostgroup_name			Webcheck
	alias				Basic http(s) checks
	members				Webcheck_host
}

# hostgroups Webcheck_www
define hostgroup {
	hostgroup_name			Webcheck_Roxen
	alias				Roxen webchecks
	members				www_roxen
}

# hostgroups Webcheck_csg
define hostgroup {
	hostgroup_name			Webcheck_csg
	alias				All csg monitors except main Princeton pages
	members				csg_host
}

define hostgroup {
	hostgroup_name			Web Checks
	alias				Web Checks
	members				alumnicas, fed, puwebp, PUAccess, PUAccessQA, webspace, webspaceqa
}

define hostgroup {
	hostgroup_name			Windows Prod
	alias				Windows Production Servers
	hostgroup_members		Untrust Prod Windows, Restricted Prod Windows, PrivateDMZ Prod Windows, Trust Prod Windows, PublicDMZ Prod Windows, Eisfw F5 Prod Windows, AWS Untrust Prod Windows
}

define hostgroup {
	hostgroup_name			Windows Dev/QA
	alias				Windows Development Servers
	hostgroup_members		Restricted Dev/QA Windows, Untrust Dev/QA Windows, Eisfw F5 Dev/QA Windows, PrivateDMZ Dev/QA Windows, PublicDMZ Dev/QA Windows, Trust Dev/QA Windows, AWS Untrust Dev/QA Windows
}

define hostgroup {
	hostgroup_name			Physical Hosts
	alias				Physical hosts with SNMP OpenManage
	hostgroup_members		Physical Prod Windows, Physical Dev/QA Windows, Physical Prod Linux, Physical Dev/QA Linux
}

define hostgroup {
	hostgroup_name			Windows Dev/QA Patching
	alias				Group for Windows Dev/QA patching for downtime purposes
	members				devtabtools, eisrds201w, fac-rds-201w
}

define hostgroup {
	hostgroup_name			Post Windows Dev/QA Patching
	alias				Group for post Windows Dev/QA patching for downtime purposes
	members				essdem200w, ss225w
}

define hostgroup {
	hostgroup_name			Site Protection Production Patching
	alias				Group for Site Protection Production patching for downtime purposes
	members				fac-spcacs204w, fac-spcacsdb205, lsscvms207w, spcacsa202w, spcvms1nvr201w, spcvms2nvr202w, spcvms3nvr203w, spcvms4nvr204w, spcvms5nvr205w, spcvms6nvr206w, spcvms7nvr207w, spcvms8nvr208w, spcvms9nvr209w, spcvms10nvr210w, spcvms11nvr211w, spcvms12nvr212w, spcvmsm200w
}

define hostgroup {
	hostgroup_name			Facilities Production Patching
	alias				Group for Facilities Production patching for downtime purposes
	members				fac-rds-200w, lar-watchdog2
}

define hostgroup {
	hostgroup_name			KMA
	alias				Martin's KMA hosts
	members				kma-151-1, kma-151-2, kma-ns-1, kma-ns-2
}

define hostgroup {
	hostgroup_name			Linux Pre-Production OEL6
	alias				Pre-Production OEL6 Linux hosts
	hostgroup_members		151 Untrust Pre-Production Linux OEL6, NS Untrust Pre-Production Linux OEL6, 151 Untrust F5 Pre-Production Linux OEL6, NS Untrust F5 Pre-Production Linux OEL6, 151 Eisfw F5 Pre-Production Linux OEL6, NS Eisfw F5 Pre-Production Linux OEL6, 151 Trust Pre-Production Linux OEL6, NS Trust Pre-Production Linux OEL6, NS PrivateDMZ Pre-Production Linux OEL6, 151 PublicDMZ Pre-Production Linux OEL6, NS PublicDMZ Pre-Production Linux OEL6, AWS Untrust Pre-Production Linux OEL6
}

define hostgroup {
	hostgroup_name			Linux Pre-Production
	alias				Pre-Production Linux hosts
	hostgroup_members		Linux Pre-Production OEL6, 151 Restricted Pre-Production Linux OEL7, NS Restricted Pre-Production Linux OEL7
}

define hostgroup {
	hostgroup_name			Windows Pre-Production
	alias				Pre-Production Windows hosts
	hostgroup_members		NS PublicDMZ Pre-Production Windows, 151 PrivateDMZ Pre-Production Windows, NS PrivateDMZ Pre-Production Windows, NS Trust Pre-Production Windows, NS Untrust Pre-Production Windows, NS Untrust F5 Pre-Production Windows, 151 Eisfw F5 Pre-Production Windows, NS Eisfw F5 Pre-Production Windows, AWS Untrust Pre-Production Windows
}

define hostgroup {
	hostgroup_name			IAM
	alias				IAM VIP's
	members				alumni-ldap, alumni-ldap1, alumni-ldap2, alumni05, alumni06, dsml, dumper05, dumper06, idp, ldap, ldap05, ldap06, ldapprime, ldapproxyqa, ldapremote, ldapupdate, newdumper, ovdprod, qaovd, tools, webservices
}

define hostgroup {
	hostgroup_name			Active Directory
	alias				Active Directory servers
	members				pdom05.pu.win, pdom06.pu.win, pdom07.pu.win, pdom08.pu.win
}

define hostgroup {
	hostgroup_name			LDAP
	alias				LDAP servers
	members				alumni-ldap1, alumni-ldap2, alumni05, alumni06, dumper05, dumper06, ldap05, ldap06, sdpldap200l, sdpldap201l
}

define hostgroup {
	hostgroup_name			Maestro Dev/QA
	alias				TWS Maestro Dev/QA hosts
	members				ais101l, ais302l, ais309l, ais310l, ais318l, ais320l, eis176l, sis300l, sis301l, sis302l
}

define hostgroup {
	hostgroup_name			Maestro
	alias				TWS Maestro Production hosts
	members				ais204l, ais211l, ais212l, sis200l, sis202l
}

define hostgroup {
	hostgroup_name			Oracle Exadata
	alias				Oracle Exadata appliances
	members				x210client01, x210client02
}

define hostgroup {
	hostgroup_name			Oracle Exadata Dev/QA
	alias				Oracle Exadata Dev/QA appliances
	members				x110client01, x110client02
}

define hostgroup {
	hostgroup_name			SIEM
	alias				McAffee SIEM
	members				esm, siem-ace, siem-elm, siem-adm, siem-dem, receiver01, receiver02, receiver03
}

#define hostgroup {
#	hostgroup_name			OIT Network
#	alias				Various network devices managed by the OIT Networking group
#	hostgroup_members		OIT Core Routers/Switches, OIT Non-Core Routers, ISP Routers, OIT CWDM, OIT VPN Tunnel Endpoints, OIT DSL Modems, OIT Ethernet Switches/Repeaters, OIT Wireless Access Points - Aruba, OIT Wireless Access Points - Cisco, OIT UPS Networking, OIT APC Switched Rack PDU, OIT APC Redundant Power Auto Transfer Switches, Lantronix Serial-to-IP Terminal Server Gateways, NATs, VPN Servers, Aruba controllers, Aruba remote access controllers, Aruba remote access points, Remote cable modems, OIT POE Power Injectors, OIT Servers, OIT Telephony, Public Safety, Dining Services
#}
#
#define hostgroup {
#	hostgroup_name			OIT Core Routers/Switches
#	alias				OIT Core Routers and Switches
#}
#
#define hostgroup {
#	hostgroup_name			OIT Non-Core Routers
#	alias				OIT Non-Core Routers
#}
#
#define hostgroup {
#	hostgroup_name			ISP Routers
#	alias				ISP Routers
#}
#
#define hostgroup {
#	hostgroup_name			OIT CWDM
#	alias				OIT CWDM (Coarse Wave Division Multiplexing) Equipment
#}
#
#define hostgroup {
#	hostgroup_name			OIT VPN Tunnel Endpoints
#	alias				OIT VPN Tunnel Endpoints
#}
#
#define hostgroup {
#	hostgroup_name			OIT DSL Modems
#	alias				OIT DSL Modems (Ethernet half-bridges) specified by OIT HWS
#}
#
#define hostgroup {
#	hostgroup_name			OIT Ethernet Switches/Repeaters
#	alias				OIT Ethernet switches and repeaters specified by OIT HWS
#}
#
#define hostgroup {
#	hostgroup_name			OIT Wireless Access Points - Aruba
#	alias				OIT Wireless Access Points specified by OIT HWS (Aruba flavor)
#}
#
#define hostgroup {
#	hostgroup_name			OIT Wireless Access Points - Cisco
#	alias				OIT Wireless Access Points specified by OIT HWS (cisco aironet flavor)
#}
#
#define hostgroup {
#	hostgroup_name			OIT UPS Networking
#	alias				UPS's supporting the campus network infrastructure, specified by OIT HWS
#}
#
#define hostgroup {
#	hostgroup_name			OIT APC Switched Rack PDU
#	alias				APC Switched Rack PDU units (switchable power outlets) specified by OIT HWS
#}
#
#define hostgroup {
#	hostgroup_name			OIT APC Redundant Power Auto Transfer Switches
#	alias				APC Redundant Power Auto Transfer Switch units specified by OIT HWS
#}
#
#define hostgroup {
#	hostgroup_name			Lantronix Serial-to-IP Terminal Server Gateways
#	alias				Lantronix Serial-to-IP Terminal Server Gateways
#}
#
#define hostgroup {
#	hostgroup_name			NATs
#	alias				NATs
#}
#
#define hostgroup {
#	hostgroup_name			VPN Servers
#	alias				VPN Servers
#}

define hostgroup {
	hostgroup_name			Aruba ClearPass Appliances
	alias				Aruba ClearPass Appliances
}

#define hostgroup {
#	hostgroup_name			Aruba controllers
#	alias				Aruba wireless controllers
#}
#
#define hostgroup {
#	hostgroup_name			Aruba remote access controllers
#	alias				Aruba remote access controllers
#}
#
#define hostgroup {
#	hostgroup_name			Aruba remote access points
#	alias				Aruba remote access points
#}
#
#define hostgroup {
#	hostgroup_name			Remote cable modems
#	alias				Cable Modems at Remote Sites
#}
#
#define hostgroup {
#	hostgroup_name			OIT POE Power Injectors
#	alias				Power over Ethernet Midspan Power Injectors supporting the campus network infrastructure, specified by OIT HWS
#}
#
#define hostgroup {
#	hostgroup_name			OIT Servers
#	alias				Various OIT servers
#}
#
#define hostgroup {
#	hostgroup_name			OIT Telephony
#	alias				OIT Telephone Servers, VoIP Servers, Appliances
#}
#
#define hostgroup {
#	hostgroup_name			Public Safety
#	alias				Public Safety devices
#}
#
#define hostgroup {
#	hostgroup_name			Dining Services
#	alias				Dining Services devices
#}

define hostgroup {
	hostgroup_name			InfoBlox
	alias				InfoBlox appliances
}

define hostgroup {
	hostgroup_name			InfoBlox DNS
	alias				InfoBlox appliances providing DNS services
	members				ibddipv6-vrrp, iblox-external, iblox1-vrrp, iblox2-vrrp, ibvoip-a, ibvoip-b, ibwlan-87-a, ibwlan-87-b, ibwlan-ns-a, ibwlan-ns-b
}

define hostgroup {
	hostgroup_name			Local
	alias				Servers to be checked from ims204 only
	members				csgtools300l, sdpprox301l
}

define hostgroup {
	hostgroup_name			Cognos Test Users
	alias				User workstations for Cognos latency tests
}

define hostgroup {
	hostgroup_name			Rover hosts
	alias				All hosts automatically imported from Rover
}

define hostgroup {
	hostgroup_name			Talk-A-Phone Mini-Towers
	alias				Talk-A-Phone Mini-Towers (Site Protection VOIP Emergency Phones)
}

define hostgroup {
	hostgroup_name			SOC Downtime
	alias				Hosts that SOC can schedule downtime on
	members				ntprintserver, printdell, printgpd, printhp, fincopiers200w, fincopiers100w, eisprtmgt201w, essprintsrvqa
}

define hostgroup {
	hostgroup_name			SRA
	alias				Secure Remote Access Dell VPN
	members				aventailsslvpn-sra-n1, aventailsslvpn-sra-n2, eisnet-sra-cms, eisnet-sra-n1.remote, eisnet-sra-n2.remote
}

define hostgroup {
	hostgroup_name			Arbor TMS
	alias				Arbor TMS
	members				tms-87-mgmt0, tms-87-mgmt1, sightline-NS
}

